@media only screen and (max-width: 1520px) {

	body, html {
		font-size: 13pt;
	}
	
}


@media only screen and (max-width: 1420px) {

	body, html {
		font-size: 12pt;
	}
	
}

@media only screen and (max-width: 1300px) {

	body, html {
		font-size: 11pt;
	}
	
}

@media only screen and (max-width: 1200px) {

	
	
}

@media only screen and (max-width: 1000px) {
	
	body, html {
		font-size: 10pt;
	}
	
	.sectioninner {
		padding: 0 2rem;
	}
	
	.logohold {
		width: 50%;
	}
	
	section.top {
		margin-top: .5rem;
	}
	
	.currentedition svg {
		transform: rotate(90deg);
	}
	
	.searchhold {
		padding-bottom: .5rem;
		width: 100%;
		margin-bottom: -2rem;
	}

	.searchactive .top .ctahold a {
		opacity: 0;
		pointer-events: none;
	}	
	
	.zoekwrap {
		width: 100%;
	}
	
	.logo1 {
		order: 3;
	}	
	
	.ctahold {
		margin-left: 0;
	}
	
	section.top .flexcontainer {
		flex-direction: column;
		align-items: center;
	}
	
	.nieuwsitem {
		width: 75%;
		border-radius: 15px !important;
		margin: auto;
		margin-bottom: 1rem;
	}
	
	section.inhoud_met_afbeelding .flexcontainer {
		flex-direction: column;
	}
	
	
	section.inhoud_met_afbeelding .imghold,
	section.inhoud_met_afbeelding .content {
		width: 100%;
	}
	
	
	section.inhoud_met_afbeelding .content {
		order: 0 !important;
	}
	
	section.inhoud_met_afbeelding .imghold .imgwrap {
		border-radius: 0 0 15px 15px !important;
		margin-top: 1rem;
		order:1 !important;
	}
	
	section.met_dank_aan .logowrap {
		width: calc((100% - 3rem) / 2);
	}
	
	.footerlogo {
		width: 50%;
	}

	section.footer .flexcontainer {
		flex-direction: column;
	}
	
	.footcol {
		padding-right: 0 !important;
	}	
	
	.menuholder::before {
		width: 100%;
	}
	
	.menuholder::after {
		top:50%;
		left: 0;
	}
	
	
	.menuhold ul {
		margin: .5rem 0;
	}
	
	section.headerfoto .regel1 {
		font-size: 2.25rem;
	}
	
	section.headerfoto .regel2 {
		font-size: 1.15rem;
	}
	
	section.inhoud .content {
		padding-right: 0;
	}
	
	.filterhold .filtergroup {
		width: 50%;
	}
	
	.introhold {
		width: 100%;
		padding-right: 4rem;
	}
	
	.workgrid-sizer,
	.workitem {
		width: 100% !important;
	}
	
	.single-kunstenaar .biografie .imgwrap {
		width: 100%;
	}
	
	.locatie-item, .kunstenaar-item {
		width: calc((100% - 1rem) / 2);
	}
	
	.team .lid {
		flex-direction: column;
	}
	
	.lid-foto {
		width: 100%;
		border-radius: 0 0 15px 15px;
		margin-top: 1rem;
		order: 1;
	}
	
	.lid-content {
		padding-left: 0;
		width: 100%;
		order: 0;
	}
	
	.lid-omschrijving {
		font-size: 1rem;
	}
	
	h2 .button {
		float:right;
		margin-bottom: .5rem;
		font-size: .85rem;
		top:.5rem;
		margin-left: .5rem;
	}
	
	.single-kunstenaar .titleholder {
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 1rem;
	}
	
	.single-kunstenaar .currentfilters {
		margin-left: 0;
	}
	
	section.inhoud_met_afbeelding .flexcontainer {
		align-items: flex-start;
		margin-bottom: 1rem;
	}
	
	.locatie-item .contentwrap, .kunstenaar-item .contentwrap {
		flex-direction: column;
	}

	.locatie-item .disciplines, .kunstenaar-item .disciplines {
		margin-left: 0;
		text-align: left;
		margin-top: .5rem;
		padding-left:1.25rem;
	}
	
	.kunstenaar-item .disciplines::before {
		display: inline-block;
		content:'';
		width: 1rem;
		height: 1rem;
		left: 0;
		position: absolute;
		background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 13 13"><path fill="black" d="M4.25 5.59375L5.59375 4.23438L4.71875 3.34375L4.03125 4.03125L3.15625 3.15625L3.82812 2.46875L3.125 1.76562L1.76562 3.125L4.25 5.59375ZM9.375 10.7344L10.7344 9.375L10.0312 8.67188L9.34375 9.34375L8.46875 8.46875L9.14062 7.78125L8.25 6.90625L6.90625 8.25L9.375 10.7344ZM3.28125 11.875H0.625V9.21875L3.35938 6.48438L0 3.125L3.125 0L6.5 3.375L8.85938 1C8.98438 0.875 9.125 0.78125 9.28125 0.71875C9.4375 0.65625 9.59896 0.625 9.76562 0.625C9.93229 0.625 10.0938 0.65625 10.25 0.71875C10.4062 0.78125 10.5469 0.875 10.6719 1L11.5 1.84375C11.625 1.96875 11.7188 2.10938 11.7812 2.26562C11.8438 2.42188 11.875 2.58333 11.875 2.75C11.875 2.91667 11.8438 3.07552 11.7812 3.22656C11.7188 3.3776 11.625 3.51562 11.5 3.64062L9.14062 6.01562L12.5 9.375L9.375 12.5L6.01562 9.14062L3.28125 11.875ZM1.875 10.625H2.75L8.875 4.51562L7.98438 3.625L1.875 9.75V10.625ZM8.4375 4.07812L7.98438 3.625L8.875 4.51562L8.4375 4.07812Z"/></svg>') no-repeat center;
		background-size: contain;
	}
	
	
}


